CVE-2008-1461

2008-03-24T18:44:00
ID CVE-2008-1461
Type cve
Reporter cve@mitre.org
Modified 2018-10-11T20:34:00

Description

Buffer overflow in XnView 1.92.1 allows user-assisted remote attackers to execute arbitrary code via a long filename argument on the command line. NOTE: it is unclear whether there are common handler configurations in which this argument is controlled by an attacker.